// Initialization of global variables, mixins and functions
@import "../../../init";

// Menu Theme Colors
.content .title-text {
  color: get($content-themes, title-text);
}

.content .paragraph-text {
  color: get($content-themes, paragraph-text);
}

.content .link-text {
  color: get($content-themes, link-text);
}

.content .link-hover {
  color: get($content-themes, link-hover);
}

.content .link-active {
  color: get($content-themes, link-active);
}

.content .icon-color {
  color: get($content-themes, icon-color);
}

.content .icon-hover {
  color: get($content-themes, icon-hover);
}

.page-bg {
  background-color: $page-bg;
}